*{padding:0px; margin:0px;}
body{padding:0px;margin:0px; font-family:arial; font-size:13px;background:#94aac1;}
/* commented by Ajay Jain ul,li{margin:0px!important; padding:0px!important;} */
@font-face {
	font-family: 'Conv_SuzukiPROHeadline_0';
	src: url('../font/SuzukiPROHeadline_0.eot');
	src: local('☺'), url('../font/SuzukiPROHeadline_0.woff') format('woff'), url('../font/SuzukiPROHeadline_0.ttf') format('truetype'), url('../font/SuzukiPROHeadline_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime-local], input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea
{ border-bottom:1px solid #dfdfdf;}
.select-wrapper input.select-dropdown{ border-bottom:1px solid #dfdfdf;}
input[type=text].valid, input[type=text]:focus.valid, input[type=password].valid, input[type=password]:focus.valid, input[type=email].valid, input[type=email]:focus.valid, input[type=url].valid, input[type=url]:focus.valid, input[type=time].valid, input[type=time]:focus.valid, input[type=date].valid, input[type=date]:focus.valid, input[type=datetime-local].valid, input[type=datetime-local]:focus.valid, input[type=tel].valid, input[type=tel]:focus.valid, input[type=number].valid, input[type=number]:focus.valid, input[type=search].valid, input[type=search]:focus.valid, textarea.materialize-textarea.valid, textarea.materialize-textarea:focus.valid
{border-bottom:1px solid #175e96!important;}

input[type=text].valid + label:after, input[type=text]:focus.valid + label:after, input[type=password].valid + label:after, input[type=password]:focus.valid + label:after, input[type=email].valid + label:after, input[type=email]:focus.valid + label:after, input[type=url].valid + label:after, input[type=url]:focus.valid + label:after, input[type=time].valid + label:after, input[type=time]:focus.valid + label:after, input[type=date].valid + label:after, input[type=date]:focus.valid + label:after, input[type=datetime-local].valid + label:after, input[type=datetime-local]:focus.valid + label:after, input[type=tel].valid + label:after, input[type=tel]:focus.valid + label:after, input[type=number].valid + label:after, input[type=number]:focus.valid + label:after, input[type=search].valid + label:after, input[type=search]:focus.valid + label:after, textarea.materialize-textarea.valid + label:after, textarea.materialize-textarea:focus.valid + label:after{ color:#00344c!important;}

input[type=text]:disabled{background:rgb(247, 247, 247);}
.select2-container--default .select2-selection--single{    width: 100%!important;

 border-bottom:1px solid #dfdfdf!important;height: 3rem!IMPORTANT;
 border-top:0px!important; border-left:0px!important; border-right:0px!important; border-radius:0px!important;}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height:54px!important;}
.select2-container--default .select2-selection--single .select2-selection__arrow{top:8px!important;}
/*.select2-container--default{ width:100%!important}*/
.j-box{width: 180px!important;}
.select-box{
    width: 393px!important;
    font-size: 1rem; border-bottom:1px solid #dfdfdf!important; border-top:0px!important; border-left:0px!important;
 border-right:0px!important; border-radius:0px!important;}
 .select2-container{height: 3rem;
    font-size: 1rem;}
	.select-field{margin-bottom:15px;}
	.select-field label{top:-1.2rem;}
/*======header===========*/
.header{ width:960px; height:109px; float:left; background:url(../images/head.png) no-repeat left top;}
 .top_nav{ float:left; width:auto;height:auto; margin:0px 0px 0px 15px; 
 border-bottom:1px solid #c0c0c0; border-left:1px solid #c0c0c0; border-right:1px solid #c0c0c0;}
 .top_nav ul{ margin:0px; padding:0px; list-style:none; background:url(../images/top_bg.jpg) repeat-x; height:27px;}
.top_nav li{ margin:0px;  list-style:none; float:left; line-height:24px; padding:0px 12px!important;
 background:url(../images/border.jpg) no-repeat right top; position:relative; }
.noimg{ background:none !important;}
.top_nav li img{ margin-right:4px;}
/* 1march statr*/
.top_nav li.homeicon{height:27px; line-height:27px}
.top_nav li.homeicon a{ float:left; margin-top:0px; outline:none;}
/* 1march statr*/
 .top_nav li a{font-size:11px; color:#003044; text-decoration:none;}


.top_nav ul li ul{display:none;   position:absolute; left:0px;  font-family:Arial, Helvetica, sans-serif; z-index:9999; background:none !important;   }
 .top_nav ul li ul li{border:none; line-height:24px; background:#dddddd !important; width:153px;}
.top_nav ul li ul li a{display:block; padding:2px 5px; background:none; display:block; font-size:11px;  color:#003044 !important;}
 .top_nav ul li ul li a:hover{color:#005679 !important; background:none !important; border:none !important;}
 .top_nav ul li:hover ul{display:block;}

.logo{ width:20%;}
.w80{ width:80%;}
.global{ height:26px; margin:0px 0px 0px 15px; float:left; border-bottom:1px solid #c0c0c0; border-left:1px solid #c0c0c0; border-right:1px solid #c0c0c0;}
 .global ul{ margin:0px; padding:0px; list-style:none; background:url(../images/top_bg.jpg) repeat-x; height:27px;}
.global li{ margin:0px;  list-style:none; float:left; padding:0px 12px!important; background:url(../images/border.jpg) no-repeat right top;}
.noimg{ background:none !important;}
 .global li img{ margin-right:4px; margin-top:2px; float:left;}
.global li a{ font-size:11px; color:#003044; text-decoration:none; line-height:23px;}


nav{background:none; box-shadow:none; float:left; width:auto;}
nav ul li    {padding: 0px;
    margin: 0px 0px 0px 15px;
    list-style: none;
    font-size: 18px;
    text-transform: uppercase;
    float: left;
    position: relative;
    z-index: 999;
	}
	
	nav li a{ color:rgb(0, 86, 121) !important; font-size:18px; font-family: 'Conv_SuzukiPROHeadline_0'!important;}
	nav ul li:hover   {background:none;}
nav li ul{width:168px!important; top:50px!important;}
nav li li{background:#000;min-height:auto!important; }
nav ul li ul li a{
    padding: 7px 18px!important;
	 background: none;
    display: block;
    font-size: 12px!important;
	font-family:arial!important;
    color: rgb(161, 173, 178) !important;

}


.topheading{ float: left; width: 100%; padding: 5px 0 5px 0; background:#fff; margin-bottom:20px; border-radius:3px; position:relative;}
.topheading ul{ float: left; padding: 0px; width:100%; margin: 0px; list-style: none; overflow: hidden;}
.topheading ul li{ float: left; width:25%; padding: 0 20px 0 20px!important; position: relative;}
.topheading ul li a{ float: left;   font-size: 13px; text-transform: uppercase; color: #212121; padding: 5px 0 0 0;}
.topheading ul li a span.square-bg{font-size: 15px; font-weight:700;border:1px solid #ddd; border-radius:100%;float:left; line-height:18px; padding:5px 10px;  }
.topheading ul li a span{float:left; font-size: 11px; font-weight: normal; color:#212121; line-height:32px; padding: 0px 10px;}
.topheading ul li a.act{color:#ee1b24; }
.topheading ul li a.act span{font-weight:600; color:#ee1b24;}
.topheading ul li a.act span.square-bg{ background: #fff; color: #ee1b24; text-decoration: none;}
.divider{ border-top:1px solid #fff; width:100%; float:left; position:absolute; float:left;}
.app-btn{ float:right;}
.internaltable{background:#e7f7fe; border-top:1px solid #b5e2f7; border-bottom:1px solid #b5e2f7;}
.btn-rs{ background:#fff; border:1px solid #01354d; color:#01354d;}
.btn-rs:hover{ background:#fff; border:1px solid #01354d; color:#01354d;}
.btn-input{color:#01354d;background:none; box-shadow:none;font-size:12px;}
.applyOffers{background:none; box-shadow:none; font-size:12px;}
.btn-input:hover{color:#01354d;background:none; box-shadow:none;box-shadow:none;font-size:12px;}
.applyOffers:hover{color:#01354d;background:none; box-shadow:none; box-shadow:none;	font-size:12px;}

/*=========================Repayment table section===================================*/
.app_status_box{background:#fff; border-radius:4px; width:100%; float:left;}
.app_status_box h2{ text-align:center;}
.loan-amount-table{width:100%;float:left;border: 1px solid rgb(217, 217, 217);}
.loan-amount-table div.amount-table{ width:25%;background:#f0f0f0; color:#4e4e30; font-size:15px; float:left;border-right: 1px solid rgb(217, 217, 217); text-align:center; padding:15px 0 15px 0px;}
.loan-amount-table div.amount-table:last-child{border-right:0px;}
.rps-heading{ font-size:25px; font-weight:bold;}
.loan-amount-table div.amount-table span{ font-weight:bold;font-size:16px;}
.repayment-table-view{ width:100%; background:#fff;}
.repayment-table-view table tr th{background:rgb(140, 140, 140); color:#fff; text-align:center; padding:12px;}
.repayment-table-view table tr td{background:#f0f0f0; color:#393939;border: 1px solid rgb(224, 214, 214);order-collapse:collapse;  text-align:center; padding:12px;}
@media only screen and (max-width : 992px) {
.top_nav,.global{ display:none;}
}
form p{text-align:center;}
 .selection-process{background:#fff; width:100%; float:left; padding-bottom:15px;}
 /*===========header end==========*/
.main-div {
    background:url(../images/main-bg.jpg) no-repeat top center;
    width: 100%;
    float: left;
    position: relative;
    height: 655px;}
	.main-container{    width: 953px;
    margin: 0px auto 0 auto;
}
.txt-center{text-align:center;}
.flt{ float:left;}
.flr{ float:right;}
.mt{ margin:15px 0 15px 0px;}
.Formelement{ width:100%; background:#fff; float:left;}
.btn-green{background:rgb(1, 53, 77);}
.btn-green:hover{background:rgb(1, 53, 77);}
.btn-brws{ background:url(../images/brwose-btn.png) no-repeat left top!important;box-shadow:none;}
.btn-brws:hover{box-shadow:none;}
.btn-brws span{ color:#000;}
.pd30{padding:0 30px;}
.pdt15{padding-top:15px;}

.left-bar-set{ width:30%; float:left; padding:0 20px 0 20px;}
.left-bar-set h2{ font-size:19px; color:#00344c; font-weight:normal;border-bottom:1px solid #ebebeb;margin-bottom:22px; padding:0 0 10px 0px;  }
.right-bar{ width:70%; float:left; padding:0 40px 0 40px;}
.right-bar h2{ font-size:19px;color:#00344c;border-bottom:1px solid #ebebeb;padding:0 0 10px 0px;  margin-bottom:22px;  }
.select-img{ width:250px; float:left;}
.p-div{ float:left; font-size:15px;}
.p-div h2{ padding:0 0 10px 0px; font-size:17px; margin:0px; border-bottom:0px; color:#e20c24;}
.p-div p{ padding:0 0 8px 0px;}
.p-div span{ font-weight:bold;}

input[type=range] + .thumb{background:#e20c24;}
/*=============main carousel=========================*/
.main-carousel{ width:100%; float:left; padding:0 0px;  }
.main-carousel .slider{ padding:0 0px; float:left; width:100%;background:#f3f3f3;}
.main-carousel .slider ul{border-bottom:1px solid #ebebeb; float:left; padding:20px 0 20px 0px;}
.main-carousel .slider ul li{ border-right:1px solid #ebebeb; float:left; padding:20px 0 20px 0px!important; text-align:center;}
/*==================Formelement===============================*/
.Formelement{ width:100%; padding:0 0%;}
.form-left-bar{ width:50%; float:left; padding: 20px 30px; border-left:1px solid #ebebeb;}
.form-left-bar ul li{ width:100%;}
.form-left-bar h2{ font-size:22px;}
.form-left-bar label{ width:100%;}
.flat-sec label{ color:#697579; font-size:13px!important;}
.flat-sec.row{ margin-bottom:0px;}
.left-section{ width:37.5%; padding:0 0 0 2.5%; float:left;}
.left-section h2{ font-size:15px; color:#00344c; font-weight:bold; margin:15px 0 10px 0px;}
.slider-div{margin:0 0 15px 0px; float:left; width:100%;}

.right-section{ width:60%; float:right; border-left:1px solid #ebebeb; min-height:500px;}
.table-view{ width:100%; float:left; }
.table-th{width:100%; float:left; background:#8c8c8c; color:#333; padding:10px 0px;}
.table-th .col1,.table-th .col2,.table-th .col3,.table-th .col4,.table-th .col5{ width:20%; text-align:center; padding:0 0%; font-weight:bold; font-size:14px;  float:left;}
.table-td{width:100%; float:left;color:#333;border-bottom:1px solid #ebebeb; padding:10px 0px; }
.table-td .col1 img{ max-width:94px;}
.table-td .col1,.table-td .col2,.table-td .col3,.table-td .col4,.table-td .col5{ width:20%; text-align:center; padding:0 0%;  font-size:15px;  float:left;}
.modal-popup{ width:40%!important}
.modal-head h4{ font-size:22px; 
background:#fff; color:#00344c;border-bottom:1px solid rgb(223, 223, 223); 
padding:7px;}

/*========================PAYMENT SECTION===========================*/
.pmt-div{ width:100%; float:left; padding:0 20px;}
.pmt-div h2{ font-size:20px; border-bottom:1px solid #ebebeb;padding-bottom:15px;}
legend{ font-size:18px; margin-top:20px;}
.left-pay-div{ width:30%; float:left;}
.left-pay-div  ul { width:100%;}
.left-pay-div ul li.tab{ width:100%; float:left;}
.left-pay-div ul li a{ width:100%; float:left;}
.right-pay-div{ width:50%; float:left;}
.right-pay-div h3{ font-size:16px; font-weight:bold;}

/* Added by Ajay Jain */

.select2-results__group{
    font-weight: bold;
    background-color: #e6e6e6;
}

.table-th-mail{
    background: rgb(226, 226, 226) none repeat scroll 0% 0%;
    width:100%;
    float:left;
    color:#333;
    padding:10px 0px;
}

.table-th-mail .mail-text{
    font-weight: bold;
    padding: 0px 7px;
}

.btn.btn-info{
    color: #fff;
}